﻿.header,
#bannerSwiper,
.row,
.footer,
.yaoLine,.copyright {
    width: 100%;
    min-width: 100%;
}

.inner,
.header_con {
    /*margin-left: 20px;
    margin-right: 20px;*/
    width: 92%;
}

/* 头部 */
.header,
.header_con {
    height: 114px;

}
.header{
    position: relative;
}


.logo {
    margin-top: 33px;
}

.searchBtn {
    height: 30px;
    margin-top: 51px;
    padding-left: 18px;
    background-size: contain;
}

.menu {
    width: 38px;
    height: 26px;
    float: left;
    margin-top: 53px;
    margin-right: 20px;
    background: url(./三.png) no-repeat center;
    display: block;
}
.menu.on {
    background: url(./x.png) no-repeat center;
    background-size: contain;
}

.nav {
    display: none;
}

.servicecenter {
    margin-top: 44px;
    width: 130px;
    height: 40px;
    line-height: 40px;
    background-size: contain;
   background:url(824992fa04d74ccd86866a1281887bfe.png) no-repeat 100px center;
}
.responseNav{
    position: absolute;
    left: 0;
    top: 113px;
    width: 100%;
    padding-left: 30px;
    z-index: 999;
    background: rgba(255,255,255,.9);
    display: none;
}
.responseNav.on{
    display: block;
}
.responseNav li{
    min-height: 50px;
    line-height: 50px;
    font-size: 17px;
}
.secRspsNav{
    display: none;
    padding-left: 20px;
}
.secRspsNav li{
    /* height: 28px;*/
    line-height: 28px;
    font-size: 16px;
}
.scsctSec{
    padding-top: 38px;
}
.hdSearch{
    margin-top: 37px;
}
.hdSearch input{
    width: 73%;
}
/* banner */
#bannerSwiper {
    height: 340px;
}

.bsLbtn,
.bsRbtn,
.paginationBox {
    display: none;
}

.bsbg {
    margin-top: 228px;
    height: 112px;
}

.bsbg .tit {
    margin-left: 0;
    padding-top: 10px;
    font-size: 32px;
    line-height: 50px;
}

.bsbg .zy {
    margin-left: 0;
    font-size: 18px;
    line-height: 24px;
}

/* 建言大家 */
.row .tit {
    margin-top: 14px;
    line-height: 80px;
    font-size: 30px;
}

.jydj .inner {
    margin-top: -13px;
    height: auto;
    background: url(./jydjbg2.png) no-repeat center;
    background-size: cover;
}

.jydj .hd {
    height: 111px;
    position:relative;
}

.jydj .tit {
    margin-left: 0;
    margin-top: 0;
    padding-top: 23px;
    line-height: 88px;
    font-size: 30px;
}

.tsjy {
    display: block;
    position:absolute;
    right:2%;
    margin-right: 0px;
}

.jydj .bd {
    margin-top: 160px;
    overflow: hidden;
    padding-bottom: 30px;
}

.jydj ul {
    margin-right: 0;
    overflow: hidden;
}

.jydj li {
    margin: 0;
    padding: 0 13px;
    width: 50%;
    height: auto;
}

.jydj .bd .txt {
    padding: 27px 30px 37px;
}

.jydj .jy1 {
    line-height: 34px;
}

.jydj .jy2 {
    line-height: 35px;
}

/* 关于大家 */
.gydj .tit {
    margin-top: 10px;
    font-size: 30px;
    line-height: 90px;
}

.des {
    padding-left: 30px;
    padding-right: 30px;
}

.gydjbdfl {
    width: 100%;
}

.gydjbdfl .img {
    width: 100%;
}

.gydjbdfl .txt {
    width: 50%;
}

.gydjbd .p1 {
    font-size: 26px;
}

.gydjbdfr {
    width: 100%;
    overflow: hidden;
}

.gydjbdfr ul {
    width: 105%;
    overflow: hidden;
}

.gydjbdfr li {
    width: 45%;
    height: auto;
    padding-bottom: 55px;
    margin-right: 5%;
    margin-left: 0;
    margin-top: 30px;
}

.gydjbdfr .img {
    width: 100%;
}

.gydjbdfr .txt {
    width: 100%;
}

.gydjbdfr .p1 {
    font-size: 24px;
}

.gydjbdfr .more {
    margin-top: 0;
}

/*  */
.yaoLineUl {
    width: 100%;
    margin-top: 19px;
}

.yaoLineUl li {
    width: 16.6%;
}

/* 大家洞见 */

.djdjBd .fl {
    width: 100%;
}

.djdjBd .fr {
    margin-top: 30px;
    width: 100%;
}

.djdjBd .img {
    width: 100%;
}

.djdjBd .p2 {
    font-size: 16px;
}

/* 大家力量 */
.djll {
    /*background-image: url(./djllbg2.jpg);
    height: 416px;*/
}

.djll .txt {
    margin-top: 20px;
    margin-left: 55px;
}

.dtSwiper {
    width: 100%;
    height: 353px;
}

.dtSwiper img {
    width: 100%;
}

.dtSwiper .dtbg {
    bottom: 0;
    top: auto;
}

.dtRight {
    width: 100%;
    margin-top: 38px;
}

.dtRight .hd {
    height: 43px;
}

.dtRight .hd span {
    float: left;
    height: 43px;
    margin: 0 16px;
}

.djdt dt {
    width: 142px;
    text-align: left;
    font-size: 20px;
}

.djdt dd {
    font-size: 20px;
    line-height: 36px;
}

/* footer */
.footer {
    height: 547px;
    padding-top: 39px;
    background-image: url(./bottombg2.jpg);
}

.ftLeft {
    width: 100%;
    padding-left: 25px;
    height: 350px;
    overflow: hidden;
}

.ftLeft .fl {
    width: 25%;
    margin-left:0px;
}

.ftRight {
    width: 100%;
    margin-top: 0;
}

.ftRight .phone {
    float: left;
    width: 38%;
}

.ftRight .phone span {
    font-size: 32px;
}

.ftewm {
    overflow: hidden;
    float: right;
    margin-top: 0;
    width: 62%;
}

.ftewm li {
    margin-right: 5%;
    margin-left: 2%;
    width: 18%;
}
.copyright{
    padding: 27px 0;
}
.copyright .select {
    display: none;
}

.copyright .txt {
    width: 55%;
    line-height: 32px;
    font-size: 18px;
}
.btlogo{
    width: 28%;
}


/*信息公开栏目页*/ 
.nav-k,.nr-core-l{display:none;}
.the-position,.The-core{width:98%;margin:0 auto 30px auto;}
.nr-core-r{width:100%;}
.txt{width:98%;margin:0 auto;}
.uk-tit p.sj{font-size:14px;}

/*头部新增*/
.header-xx{width:auto;margin:0px 20px;} 
.header-xx a.header-grzx{display:none;}
.pic-lojc{width:98%;margin:0 auto;padding:18px 0px;}
.header-xx1 a.header-wxfw{display:none;}
.dj-toolbar{display:none;}
.header{display:block;}
.dj-main-nav{display:none;}
.dj-footer-layout{width:97%;}
.dj-footer-help{width:100%;}
.dj-footer-bd-wrapper{overflow: hidden;}
.banner{margin-top:0px;}
.dj-footer-help .help-item{margin-left:10%;}
.dj-footer-bd-wrapper .dj-footer-bd{width:100%;}
.dj-footer-bd .footer-search{display:none;}
.dj-footer-help .help-item-server{margin-left:0px;width:100%;}
.help-item-server .server-tel{width:38%;float:left;    margin-top: 51px;}
.footer-group-qrcode{float:right;width:62%;}

.header{display:block;}

.banner{margin-top:129px;margin-top:0px;}
.dj-toolbar{display:none;}
.header{display:block;}
.pic-lojc{width:95%;margin:0px auto 10px auto;padding:18px 0px;}
.tit-nhg{width:95%;}

.dj-footer-help-list a{color:#fff;}
.jydj .bd ul li .jnm{
    width:100%;
    height:auto;
    overflow:hidden;
}
.jnm1{width:50%;}
.jnm2,.jnm3{height:auto;}
.dj-footer-bd .footer-copyright{line-height: 150%;font-size:12px;    margin: 26px 0 0;width:70%;padding-right:2%;}
.dj-footer-help-list a,.help-item-server .server-tel,.help-item-server .server-tel span,.help-item-server .footer-qrcode-item p{color:#fff;}
/*大家力量*/
.djli-bt{top:5px;} 
.des .bd, .djdjBd .p2, .djll .p2 {
    font-size: 12px;
}



/*手机端导航*/
.sj-nmks{position:fixed;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:995;display:none;} 
.responseNav{position:fixed;display:none;width:80%;margin-left:20%;    background: #fff;
    overflow-y: auto;height:100%;padding-left:0px;z-index:999;}
.responseNav ul li{  width:100%;  line-height: 60px;
    border-bottom: 1px solid #d3d3d3;
    background: #fff;    
    font-size: 16px;
    color: #333;
    display: block;
    text-indent:2em;
    background: url(nav_9.png) 95% 25px no-repeat;}
.responseNav ul li a{ font-size: 16px;
    color: #333;
    display: block;}
.responseNav ul li div{border-top:1px solid #d3d3d3;display:none;}
.responseNav ul li div a{line-height:40px;font-size:14px;}
.posi-fixd{position:fixed;z-index:996;background:#fff;width:92%;left:4%;}
.header_fr{width:40%;}
.menu{float:left;}
.servicecenter,.searchBtn{float:left;}
.servicecenter{border:1px solid #b48732;border-radius:5px;padding-left:20px;width:110px;color:#b48732;position:relative;}
.scsctSec{display:none;padding-top:41px;}
.scsctSec ul li a{font-size:14px;}
.searchBtn{float: left;
    margin-right: 20px;
    width: 43px;
    border-left: 1px solid #b2b2b2;
    background: url(./search.png) no-repeat right center;
    cursor: pointer;
    height: 30px;
    margin-top: 51px;
    padding-left: 18px;
    background-size: contain;}
.hdSearch{display:none;width:90%;margin-left:5%;margin-top:15px;margin-bottom:15px;border:1px solid #d3d3d3;border-radius:5px;background:#fff;}
.search_txt{margin-left:10px;font-size:14px;height:50px;line-height:50px;}
.hdSearch input.search_tj{width:15%;height:50px;float:right; background: url(./search.png) no-repeat center center;margin-left:0px;}
/*栏目页*/
.rs-nrs{width:100%;}
.con-box{width:100%;padding:15px 0px;}
.con-box h1,.con-text,#site_place{width:92%;}
.side-nav{
    display:none;
} 
/*网站地图*/
.rs-nrsss{width:100%;} 
/*文章页*/
.txt-wz{width:92%;padding:25px 4%;} 
.txt-c p{font-size:14px;}
.tit22 h1{font-size:40px;}
.share{display:none;}
.uk-tit p.sj{font-size:16px;}
.rs-lm-z{padding-bottom:40px;}
#site_place{font-size:14px;}
#site_place a.home{width:80px;background-size: 24px auto;}
.side-nav{display:block;width:100%;}
.side-nav .tit{display:none;}
.side-nav-list{padding-bottom:0px;}
.side-nav-list li{display:none;}
.side-nav-list div{width:92%;    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;margin:0 auto;}
.side-nav-list div a{width: auto;
    padding: 15px 20px;display: inline-block;}



/*大家家资产*/ 
.banner .bsbg{height:112px;}
.banner .bsbg .inner a.tit{font-size:32px;line-height:50px;}
.banner .bsbg .inner a.zy{font-size:18px;}
.ywbk_main_con,.ywbk_main{width:92%;margin:0 auto;}
.cnx{display:none;}
.Online_serve{width:47.5%;margin-right:5%;margin-bottom:20px;}
.Online_serve:nth-child(2n){margin-right:0px;}
.the_low1{width:100%;margin-bottom:20px;}
.the_low1 span img,.unkk{width:100%;}
.the_low2{margin:0px 0px 20px 0px;}
.law_txt h1{height:40px;}
.unkk .picMarquee-left .hd .prev{
   left:0px;
   z-index:40;
}
.unkk .picMarquee-left .hd .next{
    right:0px; 
    z-index:40;
}
.picMarquee-left .hd .prev {
    left: 0px;
    z-index:40;
}
.picMarquee-left .hd .next {
    right: 0px;
    z-index:40;
}
.zg-n1{width:92%;margin:0 auto;}
.law_txt{width:92%;}
.the_low1{box-sizing:border-box;}
.law_txt h1{width:100%;padding:20px 0px;}
.law_txt p{padding-bottom:30px;}
.the_low1{margin-bottom:50px;}
.main_box31{    padding: 50px 0 0px 0;}
.main_box32{padding-bottom:0px;}
.main_box32 .the_low1{width:100%;}
.main_box32 .the_low2{margin:0px 0px 50px 0px;}
.main_box32 .law_txt{width:92%;    padding: 0px 4% 30px 4%;}
.main_box32 .law_txt h1{padding:25px 20px 0px 0px;}
.khzq1{width:100%;}
.khzq .khzq2{margin-left: 0px;margin-top:50px;}

.zc_khfu{padding-bottom:50px;}
.rs-lm,#site_place{margin:0 auto;}
/*财险*/
.main_box31{    padding: 0px 0 0px 0;} 
.advantage_jpgc{padding-top:0px;}
.cx-jj{width:100%;}
.jj-img{width:38%;height:auto;}
.jj-img img{width:100%;}
.jj-txt{width:60%;padding-top:0px;}
.jj_bt{text-align:center;}
.cx_jgwd{width:100%;margin:50px 0px;}
.cx-sj{width:48%;position:relative;}
.cx-cs{width:48%;position:relative;}
.cx-sv p{background: #fff url(kmll_03.jpg) no-repeat 98% center;}
.cx-sv ul{width:100%;}
.csxq p{font-size:14px;}
.khzq .khzq1 .law_txt{padding:20px 10%;}
.cx-djll p{width:100%;}
.cx-djll{padding-bottom:60px;background-size:100%;}
.bdcx3{width:92%;margin:0 auto;}
.Online_serve2{
    width: 47.5%;
    margin-right: 5%;
    margin-bottom: 20px;
}
.Online_serve2:nth-child(2n) {
    margin-right: 0px;
}
.khzq .khzq1 .law_txt {
   padding: 0px 4% 30px 4%;
}
.khzq .khzq1 .law_txt h1 {
    padding: 25px 20px 0px 0px;
    line-height:normal;
}

.Online_serve2:first-child+div+div{margin-right:5%;}
.khzq .khzq2{margin-top:0px;}











/*底部*/ 
.dj-footer{width:100%;padding:30px 0px 0px 0px;}
.dj-footer-layout{width:92%;}
.dj-footer-help{width:100%;}
.dj-footer-help .help-item{
    width:100%;
    margin-left: 0px;
}
.dj-footer-help .help-item-hd {
    display: block;
    border-bottom: 1px solid #ffffff;
    line-height: 60px;
    height:60px;
    width: 100%;
}
.dj-footer-help .help-item-hd:after{    content: '+';
    float: right;
    font-size: 26px;
    color: #ffffff;
    font-weight: normal;
    margin-top: -2px;
    margin-right: 8px;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;}
.help-item-server .server-tel{margin-top:25px;}
.help-item-server .server-tel{width:100%;}
.footer-group-qrcode{width:100%;}
.help-item-server .footer-qrcode-item{width:33%;margin-right:0%;}
.footer-qrcode-item .qrcode .img,.help-item-server .footer-qrcode-item .qrcode{background-size:100%;width:110px;height:110px;}
.help-item-server .footer-qrcode-last{margin-right:0px;}
.dj-footer-bd-wrapper{margin:40px 0px 0px 0px;height:auto;}
.dj-footer-bd-wrapper .dj-footer-bd{width:92%;height:auto;}
.dj-footer-bd .footer-logo {
    background-size: 280px 80px;
    height: 80px;
    width: 280px;
}
.dj-footer-bd .footer-search{
    margin: 33px 0 0 40px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    line-height: 60px;
    height: 60px;
    width:300px;
    float: right;
    display:block;
}
.dj-footer-bd .footer-search p{line-height:42px;}
.dj-footer-bd .footer-copyright{width:100%;font-size:22px;text-align:center;padding:26px 0px;} 





/*底部*/ 
.dj-footer{width:100%;padding:30px 0px 0px 0px;}
.dj-footer-layout{width:92%;}
.dj-footer-help{width:100%;}
.dj-footer-help .help-item{
    width:100%;
    margin-left: 0px;
}
.dj-footer-help .help-item-hd {
    display: block;
    border-bottom: 1px solid #ffffff;
    line-height: 60px;
    height:60px;
    width: 100%;
}
.dj-footer-help .help-item-hd:after{    content: '+';
    float: right;
    font-size: 26px;
    color: #ffffff;
    font-weight: normal;
    margin-top: -2px;
    margin-right: 8px;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;}
.help-item-server .server-tel{margin-top:25px;}
.help-item-server .server-tel{width:100%;}
.footer-group-qrcode{width:100%;}
.help-item-server .footer-qrcode-item{width:33%;margin-right:0%;}
.footer-qrcode-item .qrcode .img,.help-item-server .footer-qrcode-item .qrcode{
    width: 120px;
    height: 120px;
    background-size: 110px 110px;
    margin: 0px auto 10px auto;
}
.dj-footer-bd-wrapper{margin:40px 0px 0px 0px;height:auto;}
.dj-footer-bd-wrapper .dj-footer-bd{width:92%;height:auto;}
.dj-footer-bd .footer-logo {
    background-size: 280px 80px;
    height: 80px;
    width: 280px;
}
.dj-footer-bd .footer-search{
    margin: 33px 0 0 40px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    line-height: 60px;
    height: 60px;
    width:300px;
    float: right;
    display:block;
}
.dj-footer-bd .footer-search p{line-height:42px;}
.dj-footer-bd .footer-copyright{width:100%;font-size:22px;text-align:center;padding:26px 0px;}
.dj-footer-help-list a, .help-item-server .server-tel, .help-item-server .server-tel span, .help-item-server .footer-qrcode-item p,.dj-footer-help-list .help-list-item p{font-size:20px;}
.dj-footer-help-list .help-list-item{line-height:30px;}

.the_low1 span,.the_low1 span img{height:auto !important;}


.header_con .logo{display:block;} 